folder: ZxlqHU0MFU17hB48
name: Insomnies
type: trauma
_id: lMl7OsqqBGff70uH
img: systems/vermine2047/assets/icons/items/trauma.webp
system:
  description: >-
    <p>Le personnage a beaucoup de mal à passer une nuit de repos. Au réveil,
    même en cas de récupération complète, il doit choisir une de ses Réserves et
    y perdre 1D.</p>
  type: psychological
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775399977
  modifiedTime: 1785775399977
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!lMl7OsqqBGff70uH'

